import { useEffect, useState } from "react";
import { getRect } from "./get-rect";
const useHeight = (element) => {
  const [height, setHeight] = useState(0);
  useEffect(() => {
    if (element.current) {
      setHeight(getRect(element.current).height);
    }
  }, [element.current]);
  return height;
};
var stdin_default = useHeight;
export {
  stdin_default as default,
  useHeight
};
